Bug 426500 - /net does not seem to work with 5.0.1-19 or 5.0.2-6
/net does not seem to work with 5.0.1-19 or 5.0.2-6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ian Kent
:
Depends On: 333831
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 10:51 EST by Ian Kent
Modified: 2008-07-24 15:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-21 10:55:01 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Ian Kent 2008-03-17 23:53:18 EDT
Test is identified in the comments above and repeated in this comment.

The RHTS sub test bz333831 under autofs-tests/bugzillas can
be used to verify this bug.

This issue is fixed in autofs5-5.0.1-0.rc2.87.
Comment 4 Barry Donahue 2008-06-12 10:18:35 EDT
Verified by RHTS job #23575
Comment 6 errata-xmlrpc 2008-07-24 15:09:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html

Note You need to log in before you can comment on or make changes to this bug.